<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Table Footer</title>
	</head>
	<body>
		<div
			th:if="${not #lists.isEmpty(userList.content)}"
			class="border-t border-surface-outline-lower px-3 py-4"
			th:fragment="table_footer"
		>
			<nav
				role="navigation"
				aria-label="Pagination Navigation"
				class="flex flex-wrap items-center justify-between gap-4"
			>
				<div>
					<p class="text-sm leading-5 text-on-surface-lower" sd:pagination-summary="">
						Showing
						<span class="font-medium">1</span>
						to
						<span class="font-medium">4</span>
						of
						<span class="font-medium">4</span>
						results
					</p>
				</div>

				<div>
					<nav aria-label="Page navigation example" sd:pagination="full">
						<ul class="pagination">
							<li class="page-item">
								<a class="page-link" href="#">Previous</a>
							</li>
							<li class="page-item"><a class="page-link" href="#">1</a></li>
							<li class="page-item active">
								<a class="page-link" href="#">2</a>
							</li>
							<li class="page-item"><a class="page-link" href="#">3</a></li>
							<li class="page-item"><a class="page-link" href="#">Next</a></li>
						</ul>
					</nav>
				</div>
			</nav>
		</div>
	</body>
</html>
